{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Fetches the legacy HTML code snippet to embed a video in a web page delivered through Cloudflare. On success, returns an HTML fragment for use on web pages to display a video. On failure, returns a JSON response body.","properties":{"path":{"type":"object","properties":{"identifier":{"$ref":"#/definitions/stream_identifier"},"account_id":{"$ref":"#/definitions/stream_account_identifier"}},"required":["identifier","account_id"],"additionalProperties":false}},"required":["path"],"additionalProperties":false,"definitions":{"stream_identifier":{"description":"A Cloudflare-generated unique identifier for a media item.","type":"string","maxLength":32,"examples":["ea95132c15732412d22c1476fa83f27a"]},"stream_account_identifier":{"description":"The account identifier tag.","type":"string","maxLength":32,"examples":["023e105f4ecef8ad9ca31a8372d0c353"]}}},"name":"Deprecated: Retrieve legacy embed code HTML","id":"cloudflare.stream-videos-retreieve-embed-code-html","example":{"path":{"identifier":"ea95132c15732412d22c1476fa83f27a","account_id":"023e105f4ecef8ad9ca31a8372d0c353"}},"maxRequests":1,"summary":false}}